/* Estilos para la Store de mobincube */
.headerStore{
    background: url("../images/noise.png") repeat scroll 0 0%, linear-gradient(to bottom, #FFFFFF 0%, #D6D6D6 100%) repeat scroll 0 0 transparent !important;
    height: 106px !important;
    position: relative;
    z-index: 9999;
    border:none;
    background: url(../images/noise.png), -moz-linear-gradient(top, #ffffff 0%, #D6D6D6 100%) !important;
    background: url(../images/noise.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#D6D6D6)) !important;
    background: url(../images/noise.png), -webkit-linear-gradient(top, #ffffff 0%,#D6D6D6 100%) !important;
    background: url(../images/noise.png), -o-linear-gradient(top, #ffffff 0%,#D6D6D6 100%) !important;
    background: url(../images/noise.png), -ms-linear-gradient(top, #ffffff 0%,#D6D6D6 100%) !important;
    background: url(../images/noise.png), linear-gradient(to bottom, #ffffff 0%,#D6D6D6 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#D6D6D6',GradientType=0 ) !important;
}
.headerCWrapper {
    margin: auto;
    width: 950px;
}
.publicLogo {
    margin-left: 18px;
    margin-top: 15px;
    position: absolute;
}
.publicLogo img {
    width: 120px;
}
.subtitle {
    margin-left: 380px;
    margin-top: 15px;
    position: absolute;
}
.subtitle h1 {
    color: #AD2E70;
    font-family: 'Droid Serif',Georgia,serif;
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
    margin: 0 auto;
}

#page-wrap {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    position: relative;

    font-family:'Droid Sans',sans-serif,Helvetica,Arial,Verdana;
}

.my-app{
    border-radius: 5px 5px 0 0;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: left;
}

.content-my-app {
    min-height:610px;

    margin: 0;
    padding: 0 2em 4em;
    position: relative;
    float: left;
    width: 100%;
}
.storeMenu > * {
    display: inline-block;
    vertical-align: middle;
}
.storeMenu {
    display: none;
    color: #333;
    font-weight: 300;
    font-size: 1.5em;
    margin-bottom: 1em;
    float: left;
}
.storeMenu a {
    color: #333;
    display: block;
    padding: .5em 1em;
}
.storeMenu .select-country a {
    padding: .2em 1em;
}
.storeMenu .countryList > div > a {
    font-size: .8em;
    padding: .2em 1em;
    margin: 1em 0 0;
    border: 1px solid #ccc;
    cursor: pointer;
}
.storeMenu [class^="select-"] {
    display: inline-block;
    vertical-align: middle;
}
.storeMenu [class^="select-"] > span {
    padding: .2em 2.2em .2em .6em;
    cursor: pointer;
    position: relative;
    display: block;
    border: 1px solid #ccc;
    border-radius: 1em;
    background: #fff;
}
.storeMenu [class^="select-"] > span > svg {
    position: absolute;
    top: 50%;
    right: .6em;
    margin-top: -3px;
    fill: #ccc;
}
.storeMenu [class^="select-"]:hover > span > svg {
    fill: #fff;
}
.storeMenu [class^="select-"]:hover > span {
    background: #d40066;
    color: #fff;
    border-color: #d40066;
}
.StoreMenu [class^="select-"] > div {
    padding: 0;
    position: absolute;
    z-index: 9;
    background: #e3e6e9;
    color: #333;
    overflow: hidden;
    height: 0;
    transition: height .5s;
}
.StoreMenu .select-country > div {
    left: 0;
    width: 100%;
    padding: 0 1em;
}
.StoreMenu .select-country .countryList {
    padding: 0 0 2em;
}
.StoreMenu [class^="select-"] > div ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    vertical-align: top;
    width: 10em;
}
.StoreMenu .select-year > div ul {
    width: 7.5em;
}
.StoreMenu .select-country > div ul {
    width: 15em;
}
.StoreMenu [class^="select-"] > div li {
    font-size: .8em;
    border-top: 1px solid #ccc;
    cursor: pointer;
}
.StoreMenu [class^="select-"] > div li:first-child {
    border-top: none;
}
.StoreMenu .select-country > div li {
    border: 1px solid #ccc;
    border-top: none;
}
.StoreMenu [class^="select-"] a:hover {
    box-shadow: inset 3px 0 0 #d40066;
    background: #e9ecef;
}
.StoreMenu [class^="select-"] > div li[data-capital] {
    background: #ccc !important;
    padding: .2em 1em;
    font-weight: bold;
    margin: 1em 0 0;
    box-shadow: none !important;
}
.StoreAppTittle h2 {
    color:#C90A59;
    font-size: large;
}
.hr{
    border-top: 1px solid #fff;
}
.leftMarketInfo{
    float:left;
    width:165px;
    margin-right:15px;
    text-align: center;
}
.leftMarketInfo img{
    margin:5px 0px;
}
.leftMarketInfo .marketUrl{
    cursor: pointer;
    margin-bottom: 5px;
    width: 115px;
}
.qrCode > img {
    width:100px;
    height:100px;
    border:1px solid #c90a59;
}
.middleMarketInfo {
    float:left;
    line-height:22px;
    margin-right: 3em;
    width: 34%;
}

.middleMarketInfo span{
    font-weight:bold;
}
.downloadInfo {
    float: left;
    background: #d3d6d9;
    padding: 0em 2em;
    border-radius: 3px;
    text-align: center;
    width: 38%;
}
.downloadInfo p a {
    display: inline-block;
    margin: .2em 0;}
.rightMarketInfo{
    float: left;
    margin-top: 20px;
    width: auto;
    clear: left;
    left: 180px;
    position: relative;
}
.bottomOptions{
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    font-size: 9pt;
    color: #888;
    margin-bottom: 25px;
}
.bottomOptions a {
    color: #666666;
}

/** Inicio menú búsqueda **/
.topInfoMenu {
    background: #fff;
    margin-bottom: 3em;
    position: relative;
    width: 100%;
    padding: 1em 2em;
}
.bottomInfoMenu {
    background: #fff;
    position: relative;
    width: 100%;
    padding: 1em 2em;
    float: left;
    display: none;
}
.pageTitle {
    display: inline-block;
    vertical-align: middle;
}
.pageTitle h1 {
    color: #333;
    font-family: 'Droid Sans',Helvetica,Arial,Verdana,sans;
    font-size: 3em;
    font-weight: normal;
    line-height: 1.1em;
    margin: 0 0 .1em;
}

h1 {}
.subtitleTop {
}
.subtitleTop p {
    color: #999;
    font-size: large;
    line-height: 22px;
    margin: 0;
}
.topInfoMenu .pruebalo {
    padding: .5em 1.3em;
    position: absolute;
    right: 2em;
    top: 1.3em;
    display: inline-block;
    vertical-align: middle;
}
.pruebalo {
    position: relative;
    height: 45px;
    text-align: center;
    padding: 0em 1.3em;
    background: #d40066;
    border-radius: 2em;
    cursor: pointer;
    z-index: 9999;
    margin:0;
}
.pruebalo:hover {
    background: #f41076;
}
.pruebalo a {
    color: white;
    font-size: large;
    line-height: 45px;
}
.topInfoMenu a {
    color: white;
    position: relative;
    line-height: 1.5em;
}
/** Fin menú de búsqueda **/
/** Inicio contenedor de imágenes **/
.imageContent{
    float:left;
    position:relative;
    background:#ccc;
    width:670px;
    height: 345px;
    margin: 10px 0px 25px 0px;
    border-radius: 8px;
    border: 5px solid #aaa;
    display:none;
}
.applicationImages{
    float:left;
    position:relative;
    background:#333;
    height:335px;
    width: 210px;
    margin:5px
}
/** Fin contenedor de imágenes **/

/** Inicio de Footer **/
.desktopFooter{
    color: #FFFFFF;
    float: left;
    font-size: 13px !important;
    padding: 15px 0 !important;
    position: relative;
    width: 100%;
    border-top:none !important;
    background: #000;
}
.content-footer {
    margin: auto;
    padding: 0 10px;
    text-align: left;
    width: 928px;
}
.content-footer p {
    color: #999999 !important;
    font-family: 'Droid Serif',Georgia,serif !important;
    font-size: small !important;
    font-style: italic;
    text-align: right !important;
}

.mfwrapper {
    margin: auto;
    padding: 10px 20px;
    white-space: nowrap;
    width: 910px;
}
.footerLinkList {
    display: inline-block;
    margin-right: 50px;
    padding-right: 20px;
    vertical-align: text-top;
}

.desktopFooter h4 {
    font-size: 13px;
    font-weight: bold;
}
.footerLinkList h4 {
    border-bottom: 2px groove rgba(100, 100, 100, 0.4);
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 5px;
    padding-bottom: 3px;
}
.footerLinkList ul {
    float: left;
    position: relative;
    list-style: none outside none;
    margin: 0 0 10px;
    padding:0;
}
.footerLinkList li {
    color: #A6A6A6;
    line-height: 25px;
}
.footerLinkList a {
    color: #A6A6A6;
    white-space: nowrap;
}

#footerSub {
    border-top: 1px solid #222222;
    clear: left;
    float: left;
    font-size: 13px;
    position: relative;
    width: 100%;
    background:none repeat scroll 0 0 #111111;
}
.footerLinkList {
    display: inline-block;
    margin-right: 50px;
    padding-right: 20px;
    vertical-align: text-top;
}

#footerSub .footerLinkList h4 {
    border-bottom: 2px groove rgba(50, 50, 50, 0.5);
}
#footerSub h4 {
    color: #FFFFFF;
    font-size: 13px;
}
.footerLinkList h4 {
    border-bottom: 2px groove rgba(100, 100, 100, 0.4);
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 5px;
    padding-bottom: 3px;
}
.footerLinkList ul {
    float: left;
    position: relative;
}
.copyright {
    clear: left;
    color: #666666;
    float: left;
    font-family: 'Droid Serif',Georgia,serif;
    font-size: 10pt;
    font-style: italic;
    margin: 30px 0;
}
#footerSub .socialLinks {
    margin-top: 10px;
}

#footerSub .socialLinks li {
    display: inline-block;
    margin-right: 20px;
    position: relative;
}

#footerSub .socialLinks li .facebookIcon {
    background: url("/images/facebook.svg") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 56px;
    width: 56px;
}
#footerSub .socialLinks li .twitterIcon {
    background: url("/images/twitter.svg") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 56px;
    width: 56px;
}
#footerSub .socialLinks li .youtubeIcon {
    background: url("/images/youtube.svg") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 56px;
    width: 56px;
}

#footerSub span {
    display: inline-block;
    font-weight: normal;
    margin-left: 4px;
    position: relative;
    top: -25px;
}
.shareList > span {
    margin-left:5px;
}
/** Fin de Footer **/
.menu {
    margin-left: 180px;
    margin-top: 60px;
    position: absolute;
}

.menu li {
    float: left;
    font-size: 18px;
    font-weight: bold;
    list-style: none outside none;
    margin-right: 30px;
}

.menu a {
    color: #9F9F9F;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
}
.access {
    margin-left: 775px;
    position: absolute;
}
.register {
    background: none repeat scroll 0 0 #58585A;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    cursor: pointer;
    float: right;
    margin-right: 10px;
    padding: 12px 3px 7px;
    text-align: center;
    transition: all 200ms ease-in-out 0s;
    width: 72px;
}
.register a {
    color: #DDDDDD;
    font-family: 'Droid Serif',Georgia,serif;
    font-size: 12px;
    font-style: italic;
}
.register:hover {
    padding-top: 16px;
}
.bottomInfoMenu .pruebalo {
    display: none;
    position: relative;
    margin: 0;
    padding: .3em 1em;
    height: auto;
    width: 100%;
    left: 0;
    top: 0;
}
.stButton {
    margin: .4em 0;
}
@media (max-width: 800px) {
    .pageTitle h1 {
        font-size: 1.3em;
    }
    .bottomInfoMenu .pruebalo {
        display: inline-block;
    }
    .topInfoMenu .pruebalo {
        display: none;
    }
    .storeMenu {
        margin: 1em 0 0;
    }
    .storeMenu, .storeMenu > div, .storeMenu > div > div {
        width: 100%;
    }
    .storeMenu > div > div {
        margin-bottom: .2em;
    }
    .StoreMenu [class^="select-"] > div {
        position: relative;
        padding: 0;
        left: 0;
        width: 100%;
    }
    .StoreMenu [class^="select-"] > div ul {
        width: 100%;
    }
    .bottomInfoMenu {
        display: block;
    }
}

.flag {
    width: 16px;
    height: 11px;
    background: url(../images/flags.png) no-repeat;
    display: inline-block;
    vertical-align: baseline;
    margin-right: .4em;
    background-color: #aaa;
}

.flag.flag-ad {background-position: -16px 0}
.flag.flag-ae {background-position: -32px 0}
.flag.flag-af {background-position: -48px 0}
.flag.flag-ag {background-position: -64px 0}
.flag.flag-ai {background-position: -80px 0}
.flag.flag-al {background-position: -96px 0}
.flag.flag-am {background-position: -112px 0}
.flag.flag-an {background-position: -128px 0}
.flag.flag-ao {background-position: -144px 0}
.flag.flag-ar {background-position: -160px 0}
.flag.flag-as {background-position: -176px 0}
.flag.flag-at {background-position: -192px 0}
.flag.flag-au {background-position: -208px 0}
.flag.flag-aw {background-position: -224px 0}
.flag.flag-az {background-position: -240px 0}
.flag.flag-ba {background-position: 0 -11px}
.flag.flag-bb {background-position: -16px -11px}
.flag.flag-bd {background-position: -32px -11px}
.flag.flag-be {background-position: -48px -11px}
.flag.flag-bf {background-position: -64px -11px}
.flag.flag-bg {background-position: -80px -11px}
.flag.flag-bh {background-position: -96px -11px}
.flag.flag-bi {background-position: -112px -11px}
.flag.flag-bj {background-position: -128px -11px}
.flag.flag-bm {background-position: -144px -11px}
.flag.flag-bn {background-position: -160px -11px}
.flag.flag-bo {background-position: -176px -11px}
.flag.flag-br {background-position: -192px -11px}
.flag.flag-bs {background-position: -208px -11px}
.flag.flag-bt {background-position: -224px -11px}
.flag.flag-bv {background-position: -240px -11px}
.flag.flag-bw {background-position: 0 -22px}
.flag.flag-by {background-position: -16px -22px}
.flag.flag-bz {background-position: -32px -22px}
.flag.flag-ca {background-position: -48px -22px}
.flag.flag-catalonia {background-position: -64px -22px}
.flag.flag-cd {background-position: -80px -22px}
.flag.flag-cf {background-position: -96px -22px}
.flag.flag-cg {background-position: -112px -22px}
.flag.flag-ch {background-position: -128px -22px}
.flag.flag-ci {background-position: -144px -22px}
.flag.flag-ck {background-position: -160px -22px}
.flag.flag-cl {background-position: -176px -22px}
.flag.flag-cm {background-position: -192px -22px}
.flag.flag-cn {background-position: -208px -22px}
.flag.flag-co {background-position: -224px -22px}
.flag.flag-cr {background-position: -240px -22px}
.flag.flag-cu {background-position: 0 -33px}
.flag.flag-cv {background-position: -16px -33px}
.flag.flag-cw {background-position: -32px -33px}
.flag.flag-cy {background-position: -48px -33px}
.flag.flag-cz {background-position: -64px -33px}
.flag.flag-de {background-position: -80px -33px}
.flag.flag-dj {background-position: -96px -33px}
.flag.flag-dk {background-position: -112px -33px}
.flag.flag-dm {background-position: -128px -33px}
.flag.flag-do {background-position: -144px -33px}
.flag.flag-dz {background-position: -160px -33px}
.flag.flag-ec {background-position: -176px -33px}
.flag.flag-ee {background-position: -192px -33px}
.flag.flag-eg {background-position: -208px -33px}
.flag.flag-eh {background-position: -224px -33px}
.flag.flag-england {background-position: -240px -33px}
.flag.flag-er {background-position: 0 -44px}
.flag.flag-es {background-position: -16px -44px}
.flag.flag-et {background-position: -32px -44px}
.flag.flag-eu {background-position: -48px -44px}
.flag.flag-fi {background-position: -64px -44px}
.flag.flag-fj {background-position: -80px -44px}
.flag.flag-fk {background-position: -96px -44px}
.flag.flag-fm {background-position: -112px -44px}
.flag.flag-fo {background-position: -128px -44px}
.flag.flag-fr {background-position: -144px -44px}
.flag.flag-ga {background-position: -160px -44px}
.flag.flag-gb {background-position: -176px -44px}
.flag.flag-gd {background-position: -192px -44px}
.flag.flag-ge {background-position: -208px -44px}
.flag.flag-gf {background-position: -224px -44px}
.flag.flag-gg {background-position: -240px -44px}
.flag.flag-gh {background-position: 0 -55px}
.flag.flag-gi {background-position: -16px -55px}
.flag.flag-gl {background-position: -32px -55px}
.flag.flag-gm {background-position: -48px -55px}
.flag.flag-gn {background-position: -64px -55px}
.flag.flag-gp {background-position: -80px -55px}
.flag.flag-gq {background-position: -96px -55px}
.flag.flag-gr {background-position: -112px -55px}
.flag.flag-gs {background-position: -128px -55px}
.flag.flag-gt {background-position: -144px -55px}
.flag.flag-gu {background-position: -160px -55px}
.flag.flag-gw {background-position: -176px -55px}
.flag.flag-gy {background-position: -192px -55px}
.flag.flag-hk {background-position: -208px -55px}
.flag.flag-hm {background-position: -224px -55px}
.flag.flag-hn {background-position: -240px -55px}
.flag.flag-hr {background-position: 0 -66px}
.flag.flag-ht {background-position: -16px -66px}
.flag.flag-hu {background-position: -32px -66px}
.flag.flag-ic {background-position: -48px -66px}
.flag.flag-id {background-position: -64px -66px}
.flag.flag-ie {background-position: -80px -66px}
.flag.flag-il {background-position: -96px -66px}
.flag.flag-im {background-position: -112px -66px}
.flag.flag-in {background-position: -128px -66px}
.flag.flag-io {background-position: -144px -66px}
.flag.flag-iq {background-position: -160px -66px}
.flag.flag-ir {background-position: -176px -66px}
.flag.flag-is {background-position: -192px -66px}
.flag.flag-it {background-position: -208px -66px}
.flag.flag-je {background-position: -224px -66px}
.flag.flag-jm {background-position: -240px -66px}
.flag.flag-jo {background-position: 0 -77px}
.flag.flag-jp {background-position: -16px -77px}
.flag.flag-ke {background-position: -32px -77px}
.flag.flag-kg {background-position: -48px -77px}
.flag.flag-kh {background-position: -64px -77px}
.flag.flag-ki {background-position: -80px -77px}
.flag.flag-km {background-position: -96px -77px}
.flag.flag-kn {background-position: -112px -77px}
.flag.flag-kp {background-position: -128px -77px}
.flag.flag-kr {background-position: -144px -77px}
.flag.flag-kurdistan {background-position: -160px -77px}
.flag.flag-kw {background-position: -176px -77px}
.flag.flag-ky {background-position: -192px -77px}
.flag.flag-kz {background-position: -208px -77px}
.flag.flag-la {background-position: -224px -77px}
.flag.flag-lb {background-position: -240px -77px}
.flag.flag-lc {background-position: 0 -88px}
.flag.flag-li {background-position: -16px -88px}
.flag.flag-lk {background-position: -32px -88px}
.flag.flag-lr {background-position: -48px -88px}
.flag.flag-ls {background-position: -64px -88px}
.flag.flag-lt {background-position: -80px -88px}
.flag.flag-lu {background-position: -96px -88px}
.flag.flag-lv {background-position: -112px -88px}
.flag.flag-ly {background-position: -128px -88px}
.flag.flag-ma {background-position: -144px -88px}
.flag.flag-mc {background-position: -160px -88px}
.flag.flag-md {background-position: -176px -88px}
.flag.flag-me {background-position: -192px -88px}
.flag.flag-mg {background-position: -208px -88px}
.flag.flag-mh {background-position: -224px -88px}
.flag.flag-mk {background-position: -240px -88px}
.flag.flag-ml {background-position: 0 -99px}
.flag.flag-mm {background-position: -16px -99px}
.flag.flag-mn {background-position: -32px -99px}
.flag.flag-mo {background-position: -48px -99px}
.flag.flag-mp {background-position: -64px -99px}
.flag.flag-mq {background-position: -80px -99px}
.flag.flag-mr {background-position: -96px -99px}
.flag.flag-ms {background-position: -112px -99px}
.flag.flag-mt {background-position: -128px -99px}
.flag.flag-mu {background-position: -144px -99px}
.flag.flag-mv {background-position: -160px -99px}
.flag.flag-mw {background-position: -176px -99px}
.flag.flag-mx {background-position: -192px -99px}
.flag.flag-my {background-position: -208px -99px}
.flag.flag-mz {background-position: -224px -99px}
.flag.flag-na {background-position: -240px -99px}
.flag.flag-nc {background-position: 0 -110px}
.flag.flag-ne {background-position: -16px -110px}
.flag.flag-nf {background-position: -32px -110px}
.flag.flag-ng {background-position: -48px -110px}
.flag.flag-ni {background-position: -64px -110px}
.flag.flag-nl {background-position: -80px -110px}
.flag.flag-no {background-position: -96px -110px}
.flag.flag-np {background-position: -112px -110px}
.flag.flag-nr {background-position: -128px -110px}
.flag.flag-nu {background-position: -144px -110px}
.flag.flag-nz {background-position: -160px -110px}
.flag.flag-om {background-position: -176px -110px}
.flag.flag-pa {background-position: -192px -110px}
.flag.flag-pe {background-position: -208px -110px}
.flag.flag-pf {background-position: -224px -110px}
.flag.flag-pg {background-position: -240px -110px}
.flag.flag-ph {background-position: 0 -121px}
.flag.flag-pk {background-position: -16px -121px}
.flag.flag-pl {background-position: -32px -121px}
.flag.flag-pm {background-position: -48px -121px}
.flag.flag-pn {background-position: -64px -121px}
.flag.flag-pr {background-position: -80px -121px}
.flag.flag-ps {background-position: -96px -121px}
.flag.flag-pt {background-position: -112px -121px}
.flag.flag-pw {background-position: -128px -121px}
.flag.flag-py {background-position: -144px -121px}
.flag.flag-qa {background-position: -160px -121px}
.flag.flag-re {background-position: -176px -121px}
.flag.flag-ro {background-position: -192px -121px}
.flag.flag-rs {background-position: -208px -121px}
.flag.flag-ru {background-position: -224px -121px}
.flag.flag-rw {background-position: -240px -121px}
.flag.flag-sa {background-position: 0 -132px}
.flag.flag-sb {background-position: -16px -132px}
.flag.flag-sc {background-position: -32px -132px}
.flag.flag-scotland {background-position: -48px -132px}
.flag.flag-sd {background-position: -64px -132px}
.flag.flag-se {background-position: -80px -132px}
.flag.flag-sg {background-position: -96px -132px}
.flag.flag-sh {background-position: -112px -132px}
.flag.flag-si {background-position: -128px -132px}
.flag.flag-sk {background-position: -144px -132px}
.flag.flag-sl {background-position: -160px -132px}
.flag.flag-sm {background-position: -176px -132px}
.flag.flag-sn {background-position: -192px -132px}
.flag.flag-so {background-position: -208px -132px}
.flag.flag-somaliland {background-position: -224px -132px}
.flag.flag-sr {background-position: -240px -132px}
.flag.flag-ss {background-position: 0 -143px}
.flag.flag-st {background-position: -16px -143px}
.flag.flag-sv {background-position: -32px -143px}
.flag.flag-sx {background-position: -48px -143px}
.flag.flag-sy {background-position: -64px -143px}
.flag.flag-sz {background-position: -80px -143px}
.flag.flag-tc {background-position: -96px -143px}
.flag.flag-td {background-position: -112px -143px}
.flag.flag-tf {background-position: -128px -143px}
.flag.flag-tg {background-position: -144px -143px}
.flag.flag-th {background-position: -160px -143px}
.flag.flag-tibet {background-position: -176px -143px}
.flag.flag-tj {background-position: -192px -143px}
.flag.flag-tk {background-position: -208px -143px}
.flag.flag-tl {background-position: -224px -143px}
.flag.flag-tm {background-position: -240px -143px}
.flag.flag-tn {background-position: 0 -154px}
.flag.flag-to {background-position: -16px -154px}
.flag.flag-tr {background-position: -32px -154px}
.flag.flag-tt {background-position: -48px -154px}
.flag.flag-tv {background-position: -64px -154px}
.flag.flag-tw {background-position: -80px -154px}
.flag.flag-tz {background-position: -96px -154px}
.flag.flag-ua {background-position: -112px -154px}
.flag.flag-ug {background-position: -128px -154px}
.flag.flag-um {background-position: -144px -154px}
.flag.flag-us {background-position: -160px -154px}
.flag.flag-uy {background-position: -176px -154px}
.flag.flag-uz {background-position: -192px -154px}
.flag.flag-va {background-position: -208px -154px}
.flag.flag-vc {background-position: -224px -154px}
.flag.flag-ve {background-position: -240px -154px}
.flag.flag-vg {background-position: 0 -165px}
.flag.flag-vi {background-position: -16px -165px}
.flag.flag-vn {background-position: -32px -165px}
.flag.flag-vu {background-position: -48px -165px}
.flag.flag-wales {background-position: -64px -165px}
.flag.flag-wf {background-position: -80px -165px}
.flag.flag-ws {background-position: -96px -165px}
.flag.flag-xk {background-position: -112px -165px}
.flag.flag-ye {background-position: -128px -165px}
.flag.flag-yt {background-position: -144px -165px}
.flag.flag-za {background-position: -160px -165px}
.flag.flag-zanzibar {background-position: -176px -165px}
.flag.flag-zm {background-position: -192px -165px}
.flag.flag-zw {background-position: -208px -165px}
